» Ubuntu » Paket

Error

two or more packages specified (libcdparanoia0 hardy)